Xposed Framework maintenant compatible avec Android 4.4

De temps en temps, les ROM en stock peuvent manquer de quelque chose que nous aimons. Les développeurs de ROM personnalisées créent souvent de la magie avec le code et proposent des solutions utiles, mais tout le monde n’est ni capable ni disposé à charger une ROM personnalisée.

Vous avez sûrement entendu parler de Xposed Framework par Recognized Developer rovo89.Nous avons beaucoup écrit sur Xposed, et nous avons même une fonctionnalité régulière de Xposed Tuesday, présentant divers exemples de modules.

Pour entrer dans certains détails techniques, Xposed Frameworks est une modification de / system / bin / app_process permettant de charger des fichiers JAR au démarrage, ce qui permet aux développeurs de créer des applications avec des modifications simples. C'est une alternative parfaite à l'exécution d'une ROM personnalisée simplement pour charger nos mods préférés.

Très récemment, rovo89 a mis à jour son travail pour supporter Android 4.4 KitKat. Il est encore en phase bêta, mais rovo89 s'attend à ce que la version finale soit prête très bientôt. Les modules compatibles avec les versions précédentes devraient continuer à fonctionner s'ils ne s'appuient pas sur les composants internes AOSP qui ont changé dans KitKat. Cependant, ce n'est pas compatible avec ART. Cela dit, il est possible que la compatibilité ART soit ajoutée à l'avenir. Mais pour l'instant, rien n'est certain.

Si vous êtes un utilisateur satisfait de KitKat et souhaitez utiliser vos modules favoris, rendez-vous au fil de développement et installez le dernier APK à installer.

[Merci beaucoup au modérateur principal ApriliaM3 pour le tuyau!]